Subject: Re: l after pine

From: "Daniel P. Joy" <[email-masked]>
Date: Thu, 07 Apr 1994 14:48:12 -0500 (CDT)

> 
> On Wed, 16 Mar 1994, Daniel P. Joy wrote:
> 
> > 
> > I have aliased l to be ls -CF. Sometimes when I exit pine I get a directory
> > listing in the format of ls -CF. The history command does not show a ls.
> > Any ideas?
> > 

I have finally been able to duplicate this behavior. Sometimes when exiting
I hit "q" and "w" about the same time. This is an operator error caused
by lazy fingers... 

This bug (?) only occurs if old-growth or quit-without-confirm is set
in .pinerc.

---------------------------------------------------------------------
Daniel Joy
Systems Manager				Internet: [email-masked]
Howard Hughes Medical Institute		Phone: (214) 648-5034	
UT Southwestern Medical School